import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class Obelix here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class Obelix extends Gallier
{
    /**
     * Act - do whatever the Obelix wants to do. This method is called whenever
     * the 'Act' or 'Run' button gets pressed in the environment.
     */
    public void act() 
    {
        // Add your action code here.
    }
    
    public void rechtsdrehen(int grad)
    {
        this.turn(grad);
    }
    public void einSchrittNachRechts()
    {
        this.move(20);
    }
    
      public void einSchrittNachLinks()
    {
        this.move(-20);
    }
    public void etwasSagen(String spruch)
    {
        
        System.out.println(spruch);
    }
       public void etwasSchreien(String spruch)
    {

        System.out.println(spruch.toUpperCase());
    }
}
